Oi pessoal,

Como tratar a exigência de Windows para usar eCPF?

Eu não consegui encontrar quem vendesse um certificado digitali que
não estivesse preso a um smartcard ou que não exigisse Windows XP com
IE 6 "ou superior".

E não. Não se referiam a um *nix com Firefox...

-- 
Ricardo Bánffy
http://www.dieblinkenlights.com
http://twitter.com/rbanffy
_______________________________________________
PSL-Brasil mailing list
PSL-Brasil@listas.softwarelivre.org
http://listas.softwarelivre.org/mailman/listinfo/psl-brasil
Regras da lista:
http://twiki.softwarelivre.org/bin/view/PSLBrasil/RegrasDaListaPSLBrasil
SAIR DA LISTA ou trocar a senha:
http://listas.softwarelivre.org/mailman/options/psl-brasil

Responder a